.no-padding {
    padding: 0px;
}
.tabs {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-top: 8px;
    padding-bottom: 16px;
    .selected {
        background: rgba(var(--ion-color-primary-rgb), 0.15);
    }
    
    
}
.plans-section {
    padding-left: 12px;
    overflow-y: auto;
}
.sub-type {
    color: var(--ion-color-primary);
    padding-left: 10px;
}
.plan-slide {
    width: 158px; 
    height: 250px;
}
.plan-slide-card {
    border:1px solid #b9b9b9;
    border-radius: 20px;
    margin-inline: 2px;
    box-shadow: none;
}
.plan-card {
    padding: 0px;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    position: relative;

    .selectedIcon {
        position: absolute;
        right: 10px;
        top: 10px;
        color: var(--ion-color-success);
        font-size: 20px;
    }
    .price {
        font-size: 50px;
        color: var(--ion-color-primary);
        display: flex;
        padding-bottom: 8px;
        justify-content: center;
    }
    .currency {
        font-size: 16px;
        padding-bottom: 10px;
        display: flex;
        justify-content: center;
    }
    .first-half {
        padding-top: 10px;
        flex: 1 0 100%;
    }
    .second-half {
        flex: 1 0 100%;
        padding: 0px;
        min-width: 100px;
        background-color: var(--ion-color-primary);
    }
    .frequency {
        padding-top: 10px;
        font-size: 16px;
        color: white;
        display: flex;
        justify-content: center;
    }
    .weeklyFrequency {
        padding-top: 10px;
        font-size: 16px;
        color: white;
        display: flex;
        justify-content: center;
    }
     .ion-btn{
  
        width: 123px;
        height: 48px;
        height: 48px;
        border-radius: 25px;
        border: 1px;
       
        box-shadow: 2px 1px;
        background: #c6dcb8;
      
    }
}